/* line 5, ../../../../../Ruby24-x64/lib/ruby/gems/2.4.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline; }

html {
  font-size: 10px;
  -webkit-tap-highlight-color: transparent; }

body {
  font-family: "Foco", arial, sans-serif;
  font-size: 16px;
  line-height: 22px;
  color: #2d2d2d;
  font-variant-ligatures: no-common-ligatures; }

/* line 9, ../bower_components/bootstrap-sass-official/assets/stylesheets/bootstrap/_type.scss */
h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: inherit;
  font-weight: 500;
  line-height: 1.1;
  color: inherit; }
  /* line 16, ../bower_components/bootstrap-sass-official/assets/stylesheets/bootstrap/_type.scss */
  h1 small,
  h1 .small, h2 small,
  h2 .small, h3 small,
  h3 .small, h4 small,
  h4 .small, h5 small,
  h5 .small, h6 small,
  h6 .small,
  .h1 small,
  .h1 .small, .h2 small,
  .h2 .small, .h3 small,
  .h3 .small, .h4 small,
  .h4 .small, .h5 small,
  .h5 .small, .h6 small,
  .h6 .small {
    font-weight: normal;
    line-height: 1;
    color: #777777; }

/* line 24, ../bower_components/bootstrap-sass-official/assets/stylesheets/bootstrap/_type.scss */
h1, .h1,
h2, .h2,
h3, .h3 {
  margin-top: 20px;
  margin-bottom: 10px; }
  /* line 30, ../bower_components/bootstrap-sass-official/assets/stylesheets/bootstrap/_type.scss */
  h1 small,
  h1 .small, .h1 small,
  .h1 .small,
  h2 small,
  h2 .small, .h2 small,
  .h2 .small,
  h3 small,
  h3 .small, .h3 small,
  .h3 .small {
    font-size: 65%; }

/* line 35, ../bower_components/bootstrap-sass-official/assets/stylesheets/bootstrap/_type.scss */
h4, .h4,
h5, .h5,
h6, .h6 {
  margin-top: 10px;
  margin-bottom: 10px; }
  /* line 41, ../bower_components/bootstrap-sass-official/assets/stylesheets/bootstrap/_type.scss */
  h4 small,
  h4 .small, .h4 small,
  .h4 .small,
  h5 small,
  h5 .small, .h5 small,
  .h5 .small,
  h6 small,
  h6 .small, .h6 small,
  .h6 .small {
    font-size: 75%; }

/* line 47, ../bower_components/bootstrap-sass-official/assets/stylesheets/bootstrap/_type.scss */
h1, .h1 {
  font-size: 36px; }

/* line 48, ../bower_components/bootstrap-sass-official/assets/stylesheets/bootstrap/_type.scss */
h2, .h2 {
  font-size: 30px; }

/* line 49, ../bower_components/bootstrap-sass-official/assets/stylesheets/bootstrap/_type.scss */
h3, .h3 {
  font-size: 24px; }

/* line 50, ../bower_components/bootstrap-sass-official/assets/stylesheets/bootstrap/_type.scss */
h4, .h4 {
  font-size: 18px; }

/* line 51, ../bower_components/bootstrap-sass-official/assets/stylesheets/bootstrap/_type.scss */
h5, .h5 {
  font-size: 14px; }

/* line 52, ../bower_components/bootstrap-sass-official/assets/stylesheets/bootstrap/_type.scss */
h6, .h6 {
  font-size: 12px; }

/* line 58, ../bower_components/bootstrap-sass-official/assets/stylesheets/bootstrap/_type.scss */
p {
  margin: 0 0 10px; }

/* line 103, ../scss/_basic/_base.scss */
h2, h3, h4, h5, h6 {
  font-family: "Foco", arial, sans-serif;
  color: #000;
  font-weight: 500;
  -webkit-backface-appearence: hidden;
  margin-top: 0; }
  /* line 110, ../scss/_basic/_base.scss */
  h2 a, h3 a, h4 a, h5 a, h6 a {
    color: #000;
    border-bottom: none; }
    /* line 114, ../scss/_basic/_base.scss */
    h2 a:hover, h2 a:active, h2 a:focus, h3 a:hover, h3 a:active, h3 a:focus, h4 a:hover, h4 a:active, h4 a:focus, h5 a:hover, h5 a:active, h5 a:focus, h6 a:hover, h6 a:active, h6 a:focus {
      color: #EE3124;
      border-bottom: none;
      text-decoration: none; }

/* line 121, ../scss/_basic/_base.scss */
h1 {
  font-size: 34px;
  line-height: 36px; }

/* line 125, ../scss/_basic/_base.scss */
h2 {
  font-size: 28px;
  line-height: 30px; }

/* line 129, ../scss/_basic/_base.scss */
h3 {
  font-size: 24px;
  line-height: 26px;
  font-weight: 500; }

/* line 134, ../scss/_basic/_base.scss */
h4 {
  font-size: 20px;
  line-height: 24px;
  font-weight: 500; }

/* line 139, ../scss/_basic/_base.scss */
h5 {
  font-size: 16px;
  line-height: 22px; }

/* line 143, ../scss/_basic/_base.scss */
h6 {
  font-size: 12px;
  line-height: 18px; }

/* line 147, ../scss/_basic/_base.scss */
p,
ul li,
ol li {
  color: #7F7C71;
  font-size: 16px;
  line-height: 24px; }

/* line 155, ../scss/_basic/_base.scss */
ul {
  list-style: none;
  margin: 30px 0; }
  /* line 159, ../scss/_basic/_base.scss */
  ul li {
    position: relative;
    padding-left: 0px;
    margin-bottom: 5px;
    text-indent: 20px; }
    /* line 165, ../scss/_basic/_base.scss */
    ul li:before {
      content: "-"; }
  /* line 170, ../scss/_basic/_base.scss */
  ul:last-child, ul.last-child {
    margin-bottom: -5px; }

/* line 175, ../scss/_basic/_base.scss */
ol {
  list-style-type: decimal;
  padding-left: 45px;
  margin: 30px 0;
  list-style-position: inside; }
  /* line 182, ../scss/_basic/_base.scss */
  ol li {
    position: relative;
    padding-left: 0px;
    margin-bottom: 5px; }
  /* line 188, ../scss/_basic/_base.scss */
  ol:last-child, ol.last-child {
    margin-bottom: -5px; }

/* line 215, ../scss/_basic/_base.scss */
a {
  color: #EE3124;
  text-decoration: none;
  border-bottom: 1px solid transparent;
  -webkit-transition: all 0.1s linear;
  -moz-transition: all 0.1s linear;
  -ms-transition: all 0.1s linear;
  -o-transition: all 0.1s linear;
  transition: all 0.1s linear;
  outline: none; }
  /* line 222, ../scss/_basic/_base.scss */
  a:hover {
    color: #EE3124;
    text-decoration: underline;
    cursor: pointer !important; }
    /* line 227, ../scss/_basic/_base.scss */
    a:hover h1, a:hover h2, a:hover h3, a:hover h4 {
      color: #EE3124; }
      /* line 230, ../scss/_basic/_base.scss */
      a:hover h1 span, a:hover h2 span, a:hover h3 span, a:hover h4 span {
        border-bottom: 1px solid #EE3124;
        color: #EE3124; }
  /* line 238, ../scss/_basic/_base.scss */
  a h1, a h2, a h3, a h4 {
    color: #000;
    -webkit-transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
    -ms-transition: all 0.1s linear;
    -o-transition: all 0.1s linear;
    transition: all 0.1s linear; }
    /* line 241, ../scss/_basic/_base.scss */
    a h1 span, a h2 span, a h3 span, a h4 span {
      border-bottom: 1px solid transparent;
      -webkit-transition: all 0.1s linear;
      -moz-transition: all 0.1s linear;
      -ms-transition: all 0.1s linear;
      -o-transition: all 0.1s linear;
      transition: all 0.1s linear;
      color: #000; }
  /* line 249, ../scss/_basic/_base.scss */
  a:active, a:focus {
    outline: none;
    color: #EE3124;
    text-decoration: none;
    border-bottom: 1px solid #EE3124; }

.columns {
  padding-left: 20px;
  padding-right: 20px;
}

/* line 299, ../scss/_basic/_base.scss */
.margin-bottom {
  margin-bottom: 30px; }

/* line 303, ../scss/_basic/_base.scss */
.margin-top {
  margin-top: 30px; }

@media (min-width: 768px) {
  /* line 309, ../scss/_basic/_base.scss */
  h1 {
    font-size: 42px;
    font-size: 4.2rem;
    line-height: 50px; }

  /* line 312, ../scss/_basic/_base.scss */
  h2 {
    font-size: 34px;
    line-height: 42px; }

  /* line 316, ../scss/_basic/_base.scss */
  h3 {
    font-size: 26px;
    line-height: 32px; }

  /* line 320, ../scss/_basic/_base.scss */
  h4 {
    font-size: 20px;
    line-height: 26px; }

  /* line 324, ../scss/_basic/_base.scss */
  h5 {
    font-size: 16px;
    line-height: 22px; }

  /* line 328, ../scss/_basic/_base.scss */
  h6 {
    font-size: 12px;
    line-height: 18px; }

  /* line 333, ../scss/_basic/_base.scss */
  p.preamble {
    font-size: 24px;
    line-height: 28px; }
  /* line 337, ../scss/_basic/_base.scss */
  p span.preamble {
    font-size: 24px;
    line-height: 28px; }

  /* line 342, ../scss/_basic/_base.scss */
  blockquote {
    font-size: 25px;
    line-height: 32px;
    border-left: none; }
    /* line 347, ../scss/_basic/_base.scss */
    blockquote:before {
      margin-bottom: 5px;
      display: block; }
    
  .columns {
      padding-left: 15px;
      padding-right: 15px;
  }
}
@media (min-width: 992px) {
  /* line 355, ../scss/_basic/_base.scss */
  body {
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 26px; }

  /* line 359, ../scss/_basic/_base.scss */
  h1 {
    font-size: 50px;
    font-size: 5rem;
    line-height: 58px; }

  /* line 364, ../scss/_basic/_base.scss */
  h2 {
    font-size: 34px;
    font-size: 3.4rem;
    line-height: 42px; }

  /* line 369, ../scss/_basic/_base.scss */
  p.preamble {
    font-size: 26px;
    font-size: 2.6rem;
    line-height: 32px; }
  /* line 372, ../scss/_basic/_base.scss */
  p span.preamble {
    font-size: 26px;
    font-size: 2.6rem;
    line-height: 32px; }

  /* line 377, ../scss/_basic/_base.scss */
  p,
  ul li,
  ol li {
    font-size: 20px;
    font-size: 2rem;
    line-height: 24px; } }
/* line 3, ../scss/_basic/_buttons.scss */
a.btn, button.btn,
input[type="submit"].btn {
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -ms-border-radius: 10px;
  font-size: 20px;
  font-size: 2rem;
  line-height: 26px;
  padding: 10px 20px;
  color: #fff;
  background: #EE3124;
  font-weight: 500;
  position: relative;
  z-index: 5;
  border: 2px solid transparent;
  overflow: hidden;
  width: auto;
  max-width: 240px;
  white-space: normal;
  vertical-align: baseline;
  outline: none !important; }
  /* line 20, ../scss/_basic/_buttons.scss */
  a.btn:active, a.btn:focus, button.btn:active, button.btn:focus,
  input[type="submit"].btn:active,
  input[type="submit"].btn:focus {
    outline: none;
    border-width: 2px;
    color: #fff; }
  /* line 26, ../scss/_basic/_buttons.scss */
  a.btn:hover, a.btn.active, button.btn:hover, button.btn.active,
  input[type="submit"].btn:hover,
  input[type="submit"].btn.active {
    text-decoration: underline;
    color: #fff; }
  /* line 31, ../scss/_basic/_buttons.scss */
  a.btn.center, button.btn.center,
  input[type="submit"].btn.center {
    display: table;
    margin: 0 auto; }
  /* line 36, ../scss/_basic/_buttons.scss */
  a.btn.btn-white, button.btn.btn-white,
  input[type="submit"].btn.btn-white {
    border-color: #fff;
    background: transparent; }
    /* line 40, ../scss/_basic/_buttons.scss */
    a.btn.btn-white.red-bk, button.btn.btn-white.red-bk,
    input[type="submit"].btn.btn-white.red-bk {
      border-color: #fff; }
  /* line 45, ../scss/_basic/_buttons.scss */
  a.btn.btn-black, button.btn.btn-black,
  input[type="submit"].btn.btn-black {
    border-color: #000;
    color: #000;
    background: transparent; }
    /* line 50, ../scss/_basic/_buttons.scss */
    a.btn.btn-black.red-bk, button.btn.btn-black.red-bk,
    input[type="submit"].btn.btn-black.red-bk {
      border-color: #000; }
  /* line 55, ../scss/_basic/_buttons.scss */
  a.btn.btn-red, button.btn.btn-red,
  input[type="submit"].btn.btn-red {
    border-color: #EE3124;
    color: #EE3124;
    background: transparent; }
  /* line 61, ../scss/_basic/_buttons.scss */
  a.btn.btn-yellow, button.btn.btn-yellow,
  input[type="submit"].btn.btn-yellow {
    border-color: #FDB913;
    color: #000;
    background: #FDB913; }
  @media (min-width: 992px) {
    /* line 3, ../scss/_basic/_buttons.scss */
    a.btn, button.btn,
    input[type="submit"].btn {
      transition: color 0.15s 0.15s ease, border-color 0.15s 0.15s ease; }
      /* line 70, ../scss/_basic/_buttons.scss */
      a.btn:active, a.btn:focus, button.btn:active, button.btn:focus,
      input[type="submit"].btn:active,
      input[type="submit"].btn:focus {
        outline: none;
        border-width: 2px; }
      /* line 75, ../scss/_basic/_buttons.scss */
      a.btn.center, button.btn.center,
      input[type="submit"].btn.center {
        display: table;
        margin: 0 auto; }
      /* line 80, ../scss/_basic/_buttons.scss */
      a.btn.btn-white, button.btn.btn-white,
      input[type="submit"].btn.btn-white {
        border-color: #fff;
        background: transparent; }
        /* line 85, ../scss/_basic/_buttons.scss */
        a.btn.btn-white.red-bk, button.btn.btn-white.red-bk,
        input[type="submit"].btn.btn-white.red-bk {
          border-color: #fff; }
      /* line 91, ../scss/_basic/_buttons.scss */
      a.btn.btn-black, button.btn.btn-black,
      input[type="submit"].btn.btn-black {
        border-color: #000;
        color: #000;
        background: transparent; }
        /* line 97, ../scss/_basic/_buttons.scss */
        a.btn.btn-black.red-bk, button.btn.btn-black.red-bk,
        input[type="submit"].btn.btn-black.red-bk {
          border-color: #000; }
      /* line 103, ../scss/_basic/_buttons.scss */
      a.btn.btn-red, button.btn.btn-red,
      input[type="submit"].btn.btn-red {
        border-color: #EE3124;
        color: #EE3124;
        background: transparent; } }

.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px; }
  /* line 14, ../bower_components/bootstrap-sass-official/assets/stylesheets/bootstrap/mixins/_clearfix.scss */
  .container:before, .container:after {
    content: " ";
    display: table; }
  /* line 19, ../bower_components/bootstrap-sass-official/assets/stylesheets/bootstrap/mixins/_clearfix.scss */
  .container:after {
    clear: both; }
  @media (min-width: 768px) {
    /* line 10, ../bower_components/bootstrap-sass-official/assets/stylesheets/bootstrap/_grid.scss */
    .container {
      width: 750px; } }
  @media (min-width: 992px) {
    /* line 10, ../bower_components/bootstrap-sass-official/assets/stylesheets/bootstrap/_grid.scss */
    .container {
      width: 970px; } }
  @media (min-width: 1200px) {
    /* line 10, ../bower_components/bootstrap-sass-official/assets/stylesheets/bootstrap/_grid.scss */
    .container {
      width: 1120px; } }


/* line 184, ../scss/_basic/_layout.scss */
.container {
  padding-left: 20px;
  padding-right: 20px; }

@media (min-width: 768px) {
  /* line 314, ../scss/_basic/_layout.scss */
  .container {
    padding-left: 15px;
    padding-right: 15px; }
}

@media (min-width: 1430px) {
  /* line 397, ../scss/_basic/_layout.scss */
  .container {
    width: 1400px;
    padding-left: 25px;
    padding-right: 25px; }

  /* line 402, ../scss/_basic/_layout.scss */
  .row {
    margin-right: -25px;
    margin-left: -25px; }
    
  .columns {
    padding-left: 25px;
    padding-right: 25px;
  }
}
